{% extends "store/base.html" %}
{% block title %}Register {% endblock title %}
{% load crispy_forms_tags %}
{% block main-content %}
<div class="container">
    <div class="row my-3">
        <div class="col-sm-6 offset-sm-3">
            <div class="content-section">
                <form method="POST">
                    {% csrf_token %}
                    <fieldset class="form-group">
                        <legend class="border-bottom mb-4">Welcome to E-Grocery</legend>
                        {{ form|crispy }}
                    </fieldset>

                    <div class="form-group">
                        <button class="btn btn-outline-info" type="submit">Sign Up</button>
                    </div>
                </form>
                <div class="border-top pt-3">
                    <small class="text-muted">Already Have Account? <a href="{% url 'login' %}">Sign In</a></small>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock main-content %}